/* FOLDER ----------------------------------------------------------------- */
#folder .column_break {
	left: 600px;
	position: absolute;
	top: 50px;
}


/* GAMES ------------------------------------------------------------------ */
#games {
    background: url(/gfx/background/title_games.png) no-repeat;
    z-index: 10;
}
#games a {
	display: block;
	height: 90px;
	left: 16px;
	position: relative;
    top: 10px;
    width: 100px;
}


/* GAMES TAB & TITLE ------------------------------------------------------ */
#games_tab {
	background: url(/gfx/background/games_tab.png) no-repeat;
	display: block;
	height: 181px;
	left: 896px;
	position: absolute;
    top: 391px;
    width: 70px;
}
#games_tab a {
	display: block;
	height: 181px;
	text-indent: -9999px;
	width: 70px;
}
#game_title {
	left: 100px;
	position: absolute;
	top: 125px;
}


/* CONTENT ---------------------------------------------------------------- */
#content {
	background: url(/media/dizzyandtheyolkfolk/title_left.png) no-repeat;
	left: 630px;
	position: absolute;
	top: 250px;
	width: 250px;
}
#content p {
	left: 2px;
	margin-top: 16px;
	position: relative;
	top: 18px;
}


/* BACK BUTTON ------------------------------------------------------------ */
#back {
	background: url(/gfx/background/goback.png) no-repeat;
	display: block;
	height: 42px;
	left: 690px;
	position: absolute;
	top: 540px;
	width: 148px;
}
#back a {
	display: block;
	height: 42px;
	text-indent: -9999px;
	width: 148px;
}


/* POLAROIDS -------------------------------------------------------------- */
#polaroids {
	height: 243px;
	left: 616px;
	position: absolute;
	top: -2px;
	width: 318px;
}


/* PROMOTION -------------------------------------------------------------- */
#promo_area {
	background: url(/gfx/background/transparent_beige.png);
	display: block;
	height: 160px;
	left: 98px;
	position: absolute;
    top: 168px;
    width: 436px;
}
#promo_area h4 {
	left: 26px;
	position: relative;
    top: 12px;
}
#promo_area #promos {
	left: 24px;
	position: relative;
    top: 14px;
}
#promo_area #promos li {
	background: #fff;
	display: inline-block;
	height: 100px;
	margin-right: 10px;
	margin-top: 10px;
	width: 100px;
}


/* MEDIA ------------------------------------------------------------------ */
#media_area {
	background: url(/gfx/background/transparent_beige.png);
	display: block;
	height: 237px;
	left: 98px;
	position: absolute;
	top: 350px;
	width: 437px;
}
#media_area h4 {
	left: 26px;
	position: relative;
	top: 12px;
}
#media_area #crop_area {
	display: block;
	height: 230px;
	left: 26px;
	overflow: hidden;
	position: absolute;
	top: 32px;
	width: 390px;
}
#media_area #crop_area #crop {
	display: block;
	left: 0;
	position: relative;
	width: 1000px;
}


/* MEDIA > COLLECTORS CARDS ----------------------------------------------- */
#collector_cards {
	width: 800px;
}
#collector_cards li {
	background: #FFF;
	display: inline-block;
	height: 86px;
	margin-right: 10px;
	margin-top: 10px;
	width: 86px;
}


/* MEDIA > NAVIGATION ----------------------------------------------------- */
#previous {
	background: url(/gfx/background/home/media_left.png) no-repeat;
	left: 71px;
}
#next {
	background: url(/gfx/background/home/media_right.png) no-repeat;
	left: 534px;
}
#previous,
#next {
	display: block;
	height: 73px;
	position: absolute;
	text-indent: -9999px;
	top: 440px;
    width: 29px;
}
#previous a,
#next a {
	display: block;
	height: 73px;
	width: 29px;
}


/* LINKS ------------------------------------------------------------------ */
.links {
    position: absolute;
    left: 630px;
    top: 480px;
}
.links li {
    display: inline-block;
    margin-right: 5px;
}
.links .yolkfolk a {
	background: url(/gfx/background/dizzy/yolkfolk.png) no-repeat;
	display: block;
	height: 34px;
	margin: 0 0 0 75px;
	text-indent: -9999px;
	width: 114px;
}